[METADATA]
modified = 2025-02-18T00:00:00.000Z
expires = 2026-02-18T00:00:00.000Z

[[VALIDATORS]]
public_key = "nHU9t5DWMJQKHw5yfqaZ3URmsdgN9XzmGYW7SzaBheKkEYDgCRy1"
attestation = "71194FAAAEE89C0D1520BBFD267C6A503B9917A0139424A7DFA414ED4F04987BF24DEA3EEBDBAB27565492378AB5E6DBB1BBE1D5986EB746AC5FD78668821809"
network = "main"
owner_country = "us"
server_country = "us"
unl = "https://vl.ripple.com"

[[ACCOUNTS]]
address = "rnR2SMJQyieriT6tb2bAZvgKCumqHosb8R"
network = "main"
desc = "validation"

[[SERVERS]]
peer = "https://xrpledger.dersonproductions.us:2459/"
desc = "General purpose server"
network = "main"

[[PRINCIPALS]]
name = "Derson Productions" # Primary spec author
email = "support@dersonproductions.us" # Not my real email address
social_1 = "https://www.dersonproductions.us/"
